File mlterm-gettext-version.patch of Package mlterm

--- mlterm-2.6.3.20030324.orig/configure.in	2003-03-14 17:35:40.000000000 +0100
+++ mlterm-2.6.3.20030324/configure.in	2003-03-24 18:15:38.000000000 +0100
@@ -258,6 +258,7 @@
 # gettext
 AM_INIT_AUTOMAKE(mlterm,2.6.2)
 AM_GNU_GETTEXT([external])
+AM_GNU_GETTEXT_VERSION(0.12)
 
 # XXX(maybe not portable)
 if test "${USE_NLS}" = "yes" ; then